body{
    background-image: url('WhatsApp Image 2024-11-10 at 21.56.55_5ba38360.jpg');
    background-size: cover;
}

#canvas1{
    border: 1px solid white;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 900px;
    height: 600px;
    background: white;
}
#start {
    padding: 20px;
    border-radius: 5px;
    border: 2px solid black;
    background-color: rgb(134, 187, 234);
    color: black;
    position: absolute;
     top: 48%;
      left: 46%; 
      z-index: 1;
}
#start:hover{
    background-color: rgb(17, 175, 123);
}